Subject: [netatalk-admins] OFF-TOPIC: FreeBSD

From: Paul Wolstenholme <[email-masked]>
Date: Thu, 4 Feb 1999 13:42:17 -0800 (PST)

Sorry for posting this to this list but I thought someone might know the
answer. Does anyone know what the status is of email services at
freebsd.org.  None of my message are getting through to any of the
freebsd.org addresses.  I just get a service unavailable error when I
send a message. 

/Paul